Subject: Ticket Assigned - The delivery driver molested me!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:57:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The delivery driver molested me! Contacted

I'm sharing my frustration about the delivery driver as his attitude was
inappropriate!

The driver molested me upon receiving my order!
This is improper at all and I want action to be taken!

He touched me three times in an impolite manner when he was giving me
packages.

I trust an action will be taken as of now I'm scared to order again online
and get my order delivered by the same person and he will think that I
accepted his unprofessional and bad attitude!

Very disappointing experience

Mai

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323624